
#savemarriage_service01{
margin-bottom: 60px;
}
#savemarriage_service01 h2 img{
	margin: 0 auto;
    display: block;
	}
	
#savemarriage_service01  .content{ width:1002px;}
	
.cris { height:700px; background:url(Img/Marriage/cri_bj.html) no-repeat center top; overflow:hidden; }
.cr_tit { height:42px; text-align:center; padding-top:230px; margin-bottom:36px; }
.cr_tit img { width:581px; height:42px; }
.cri_txt { height:370px; overflow:hidden; }
.cri_txt dl { width:169px; float:left; overflow:hidden; margin-right:38px; }
.cri_txt .cr_cle { margin-right:0px; }
.cri_txt dt { width:169px; height:169px; background: url(../../image/savemarriage/cri_t1.png) no-repeat center top; font:18px "Microsoft YaHei"; font-weight:bold; line-height:18px; color:#333333; overflow:hidden; text-align:center;  }
.cri_txt dt span { width:37px; height:32px; display:block; margin:52px auto 16px; overflow:hidden; position:relative; }
.cri_txt dt span img { width:37px; height:76px; }
.cri_txt dd { width:150px; height:150px; font:14px "Microsoft YaHei"; color:#666666; line-height:30px; margin:28px auto 0; padding: 0 0px 0 16px; }
.cri_txt .cur dt { background: url(../../image/savemarriage/cri_t2.png) no-repeat center top; color:#e85886; }
.cri_txt .cur dt img { margin-top:-44px; }
.cri_txt .cur dd { color:#e85886; }

.guide .content{
	width:1002px;
	}

.guide { height:690px; background:url(../../image/savemarriage/gui_bj.jpg) no-repeat center top; overflow:hidden; }
.guide .gu_tit { height:90px; text-align:center; padding-top:63px; margin-bottom:46px; }
.gu_tit img { width: 474px;
    height: 48px; }
.gu_tit span { font:20px "Microsoft YaHei"; color:#666666; line-height:50px; display:inline-block; width:1000px; }
.gui_img { height:314px; overflow:hidden; }
.gui_img dl { width:227px; height:229px; float:left; margin-right:28px; position:relative; overflow:hidden; text-align:center; }
.gui_img dt { width:227px; height:229px; overflow:hidden; }
.gui_img dt img { width:227px; height:467px; }
.gui_img dd { width:68px; height:68px; font:18px "Microsoft YaHei"; font-weight:bold; color:#fff; line-height:68px; background: url(../../image/savemarriage/gu_t1.png) no-repeat center top; position:absolute; top:154px; right:6px; }
.gui_img .gu_cle { margin-right:0px; }
.gui_img .cur img { margin-top:-240px; }
.gui_pho { height:100px;}
.gui_pho span img { width:534px; height:20px; display:block; margin:0 auto 27px; }
.gui_pho p { width:1100px; height:32px; background:url(Img/Marriage/gui_p.html) no-repeat 0 0; padding-left:50px; font:18px "Microsoft YaHei"; color:#333333; line-height:32px; margin:0 auto; }
.gui_pho p em {  line-height:32px;padding-left:20px;font-size: 1.6em ;color: #dd4091; }
	
.solut .content{ width:1002px;}	
	
.solut { height:630px; overflow:hidden; }
.solut .so_tit { height:44px; text-align:center; padding-top:57px; margin-bottom:32px; }
.so_tit img { width: 614px;
    height: 48px; }
.so_txt { height:443px; overflow:hidden; }
.so_txt li { width:241px; height:191px; float:left; margin:0 9px 18px 0; background: url(../../image/savemarriage/241-191.jpg) no-repeat center top; text-align:center; }
.so_txt li span { font:22px "Microsoft YaHei"; font-weight:bold; color:#333; line-height:102px; display:inline-block; height:102px; }
.so_txt .cur { background:url(../../image/savemarriage/241-191-02.jpg) no-repeat center top; }
.so_txt .cur span, .so_txt .cur p { color:#fff; }
.so_txt p { width:180px; margin:0 auto; font:14px "Microsoft YaHei"; color:#666; line-height:24px; text-align:left; }
.so_pho { height:100px; overflow:hidden; }
.so_pho span img { width:430px; height:26px; display:block; margin:0 auto 20px; }
.so_pho p { width:340px; height:32px; background:url(Img/Marriage/gui_p.html) no-repeat 0 0; padding-left:50px; font:22px "Microsoft YaHei"; font-weight:bold; color:#ba3c8e; line-height:32px; margin:0 auto; }
.so_pho p em { font:28px "宋体"; color:#b33285; line-height:32px; padding-left:20px; }